logo
05.01.2011 09:11
1
Dobrý den, chtěl bych se zeptat to způsobí potíže, když na WP 3.0.4 přejdu na starší WP 3.0.1 ?
A existujou nějaký pluginy, který se daj nahradi WP postviews a WP- postratings ?


Edit: Mám špatně napsaný téma článku, tak se omlouvám. Má tam být Přechod na starší verzi

Co se právě děje na Webtrhu?

05.01.2011 15:51
2
nerozumím tomu proč chceš přecházet na starší verzi, to je docela na hlavu. Jinak co se týče těch pluginů tak co třeba skusit hledat: postviews - tady a postratings - tady.
05.01.2011 19:41
3
Přesně tyhle pluginy jsem použil na nejnovější verzi WP 3.0.4 a nejdou.proto bych chtěl dat starsi verzi a pockat az to pujde na ty nejnovejsi
05.01.2011 21:20
4
Ty pluginy ale normálně fungujou (zkoušel jsem ve verzi 3.0.4) jen by to chtělo si před instalaci přečíst alespoň soubor readme u těchto pluginů popřípadě navštívit stránku autora těchto pluginů a přečíst si nějaké informace. Pokud do šablony vzhledu nevložíte funkci pro zobrazování tak ve výsledku nic neuvidíte. U pluginu wp-postviews to je funkce the_views(); kterou musíte vložit do šablony a u pluginu wp-postratings to je funkce the_ratings();.

Info třeba zde (zmíněné readme soubory): wp-postratings a plugin wp-postviews.
06.01.2011 15:16
5
ok zkusím to...Díky:)